automation-cloud
latest
false
- 基本情報
- 認証
- 範囲と権限
- プラットフォーム管理 API
- API で使用するために partitionGlobalId を取得する
- アラート
- 外部クライアント
- 製品コードのライセンス
- グループのライセンス割り当てとクォータを取得する
- グループにライセンスとクォータを割り当てる
- ユーザーにライセンスを割り当てる

UiPath Automation Cloud API ガイド
最終更新日時 2025年12月12日
グループの現在のライセンス割り当てとクォータの設定を取得します。
PM.License.Read のスコープを持つ外部アプリケーションが必要です。
GET <https:///{organizationName}/lease_/api/account/{accountId}/user-license/group/{groupId}/with-quota>https://cloud.uipath.com
--header 'Authorization: Bearer {access_token}'--header 'Authorization: Bearer {access_token}'| パス パラメーター | データ型 | 説明 |
|---|---|---|
|
(必須) | GUID | テナントが存在する組織の ID。 |
|
(必須) | 文字列 |
ライセンスを割り当てるグループの ID です。 この ID は、 次の手順に従って取得できます。 |
要求は次の例のようになります (cURL)。
curl --location --request GET 'https://https://cloud.uipath.com/{organizationName}/lease_/api/account/1234/user-license/group/group-01/with-quota' \
--header 'Authorization: Bearer {access_token}'curl --location --request GET 'https://https://cloud.uipath.com/{organizationName}/lease_/api/account/1234/user-license/group/group-01/with-quota' \
--header 'Authorization: Bearer {access_token}'ライセンス割り当てに成功した場合の応答本文は次のとおりです。
{
"groupRule": {
"groupId": "group-01",
"organizationId": "1234",
"userBundleCodes": ["RPADEVPRONU", "IDU"]
},
"quotas": [
{
"userBundleCode": "RPADEVPRONU",
"limit": 10,
"currentUsage": 3
}
]
}{
"groupRule": {
"groupId": "group-01",
"organizationId": "1234",
"userBundleCodes": ["RPADEVPRONU", "IDU"]
},
"quotas": [
{
"userBundleCode": "RPADEVPRONU",
"limit": 10,
"currentUsage": 3
}
]
}